» Ubuntu » Paquets » quantal (12.10) » libdevel » kdelibs5-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Paquet source : kde4libs  ]

Paquet : kdelibs5-dev (4:4.9.5-0ubuntu0.2) [security]

Liens pour kdelibs5-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source kde4libs :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

development files for the KDE Development Platform libraries

Autres paquets associés à kdelibs5-dev

  • dépendances
  • recommandations
  • suggestions
  • dep: automoc (>= 1.0~version-0.9.88)
    automatic moc for Qt 4 packages
  • dep: kdelibs-bin (= 4:4.9.5-0ubuntu0.2)
    core executables for KDE Applications
  • dep: kdoctools (= 4:4.9.5-0ubuntu0.2)
    various tools for accessing application documentation
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libkcmutils4 (= 4:4.9.5-0ubuntu0.2)
    utility classes for using KCM modules
  • dep: libkde3support4 (= 4:4.9.5-0ubuntu0.2)
    KDE 3 Support Library for the KDE 4 Platform
  • dep: libkdeclarative5 (= 4:4.9.5-0ubuntu0.2)
    declarative library for plasma
  • dep: libkdecore5 (= 4:4.9.5-0ubuntu0.2)
    KDE Platform Core Library
  • dep: libkdesu5 (= 4:4.9.5-0ubuntu0.2)
    Console-mode Authentication Library for the KDE Platform
  • dep: libkdeui5 (= 4:4.9.5-0ubuntu0.2)
    KDE Platform User Interface Library
  • dep: libkdewebkit5 (= 4:4.9.5-0ubuntu0.2)
    KDE WebKit Library
  • dep: libkdnssd4 (= 4:4.9.5-0ubuntu0.2)
    DNS-SD Protocol Library for the KDE Platform
  • dep: libkemoticons4 (= 4:4.9.5-0ubuntu0.2)
    utility classes to deal with emoticon themes
  • dep: libkfile4 (= 4:4.9.5-0ubuntu0.2)
    File Selection Dialog Library for KDE Platform
  • dep: libkhtml5 (= 4:4.9.5-0ubuntu0.2)
    KHTML Web Content Rendering Engine
  • dep: libkidletime4 (= 4:4.9.5-0ubuntu0.2)
    library to provide information about idle time
  • dep: libkimproxy4 (= 4:4.9.5-0ubuntu0.2)
    Instant Messaging Interface Library for the KDE Platform
  • dep: libkio5 (= 4:4.9.5-0ubuntu0.2)
    Network-enabled File Management Library for the KDE Platform
  • dep: libkjsapi4 (= 4:4.9.5-0ubuntu0.2)
    KJS API Library for the KDE Development Platform
  • dep: libkjsembed4 (= 4:4.9.5-0ubuntu0.2)
    library for binding JavaScript objects to QObjects
  • dep: libkmediaplayer4 (= 4:4.9.5-0ubuntu0.2)
    KMediaPlayer Interface for the KDE Platform
  • dep: libknewstuff2-4 (= 4:4.9.5-0ubuntu0.2)
    "Get Hot New Stuff" v2 Library for the KDE Platform
  • dep: libknewstuff3-4 (= 4:4.9.5-0ubuntu0.2)
    "Get Hot New Stuff" v3 Library for the KDE Platform
  • dep: libknotifyconfig4 (= 4:4.9.5-0ubuntu0.2)
    library for configuring KDE Notifications
  • dep: libkntlm4 (= 4:4.9.5-0ubuntu0.2)
    NTLM Authentication Library for the KDE Platform
  • dep: libkparts4 (= 4:4.9.5-0ubuntu0.2)
    Framework for the KDE Platform Graphical Components
  • dep: libkprintutils4 (= 4:4.9.5-0ubuntu0.2)
    utility classes to deal with printing
  • dep: libkpty4 (= 4:4.9.5-0ubuntu0.2)
    Pseudo Terminal Library for the KDE Platform
  • dep: libkrosscore4 (= 4:4.9.5-0ubuntu0.2)
    Kross Core Library
  • dep: libkrossui4 (= 4:4.9.5-0ubuntu0.2)
    Kross UI Library
  • dep: libktexteditor4 (= 4:4.9.5-0ubuntu0.2)
    KTextEditor interfaces for the KDE Platform
  • dep: libkunitconversion4 (= 4:4.9.5-0ubuntu0.2)
    Unit Conversion library for the KDE Platform
  • dep: libkutils4 (= 4:4.9.5-0ubuntu0.2)
    dummy transitional library
  • dep: libnepomuk4 (= 4:4.9.5-0ubuntu0.2)
    Nepomuk Meta Data Library
  • dep: libnepomukquery4a (= 4:4.9.5-0ubuntu0.2)
    Nepomuk Query Library for the KDE Platform
  • dep: libnepomukutils4 (= 4:4.9.5-0ubuntu0.2)
    Nepomuk Utility Library
  • dep: libphonon-dev (>= 4:4.7.0really4.4.3)
    multimedia framework from KDE - development files
  • dep: libplasma3 (= 4:4.9.5-0ubuntu0.2)
    Plasma Library for the KDE Platform
  • dep: libqt4-dev (>= 4:4.8.0)
    Qt 4 development files
  • dep: libqt4-xml (>= 4:4.7.0)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.8.0)
    Qt 4 core module
  • dep: libsolid4 (= 4:4.9.5-0ubuntu0.2)
    Solid Library for KDE Platform
  • dep: libsoprano-dev (>= 2.5.63)
    development files for the Soprano RDF framework
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: libthreadweaver4 (= 4:4.9.5-0ubuntu0.2)
    ThreadWeaver Library for the KDE Platform

Télécharger kdelibs5-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 1 406,5 ko8 909,0 ko [liste des fichiers]
i386 1 407,5 ko8 901,0 ko [liste des fichiers]